Alea.Fody 3.0.4

Alea GPU Platform compiler. This is a development-only dependency.

Requires NuGet 2.8 or higher.

Install-Package Alea.Fody -Version 3.0.4
dotnet add package Alea.Fody --version 3.0.4
<PackageReference Include="Alea.Fody" Version="3.0.4">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Alea.Fody --version 3.0.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

http://www.aleagpu.com/releasenotes.html

    • Alea (= 3.0.4)
    • Fody (>= 1.29.4 && < 2.0.0)

Version History

Version Downloads Last updated
3.0.4 2,433 11/7/2017
3.0.4-beta4 202 10/24/2017
3.0.4-beta3 282 7/17/2017
3.0.4-beta2 235 6/14/2017
3.0.4-beta1 230 6/1/2017
3.0.3 1,438 5/5/2017
3.0.3-beta4 226 5/2/2017
3.0.3-beta3 250 2/24/2017
3.0.3-beta2 251 2/11/2017
3.0.3-beta1 251 2/7/2017
3.0.2 1,196 11/18/2016
3.0.2-beta2 264 11/9/2016
3.0.2-beta1 253 11/1/2016
3.0.1 386 10/31/2016
3.0.0-beta21 280 10/21/2016
3.0.0-beta20 253 10/21/2016
3.0.0-beta19 285 10/5/2016
3.0.0-beta18 257 10/4/2016
3.0.0-beta17 262 9/13/2016
3.0.0-beta16 315 7/27/2016